<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>facebook</title>
    <link rel="stylesheet" href="../CSS/facebook.css">

</head>
<body>
    <div class="flex">
        <div class="facebook-page flex">
          <div >
            <h1>facebook</h1>
            
          </div>
          <div>
          <form action="#">
              <p>Log in to facebook </p>
            
            <input type="email" placeholder="Email or phone number" required>
            <input type="password" placeholder="Password" required>
            <div class="link">
              <button type="submit" class="login">Login</button>
              <a href="#" class="forgot">Forgotten account? Sign up for facebook</a>
              
            </div>
            <hr>
            
          </form>
        </div>
      </div>
    
</body>
</html>